<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_ATC" Naslov="Шифра" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="ImeATC" Naslov="Име" Formula="" Sirina="60" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
</NewDataSet>
